<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

/**
 * @var $block \FiloBlu\Rma\Block\Email\ChangeSizeOrder\Details
 */

if($block->getOrder()){
    $rmaIncrementId = $block->getChangeSizeOrderDetails($block->getOrder());
    if($rmaIncrementId!=""){
        echo " #$rmaIncrementId ";
    }else{
        echo " ";
    }
}
